{
  "starred": false,
  "clusterMetas": {},
  "customMeta": {
    "kv": {}
  },
  "tags": [],
  "activeClassifierThreshold": 0.0,
  "description": "",
  "name": "Random forest (s1)",
  "labels": [
    {
      "key": "trainDataset:dataset-name",
      "value": "ecommerce_reviews"
    },
    {
      "key": "testDataset:dataset-name",
      "value": "ecommerce_reviews"
    },
    {
      "key": "evaluationDataset:dataset-name",
      "value": "ecommerce_reviews"
    },
    {
      "key": "model:algorithm",
      "value": "RANDOM_FOREST_CLASSIFICATION"
    },
    {
      "key": "model:name",
      "value": "Random forest (s1)"
    },
    {
      "key": "model:date",
      "value": "2024-11-04T12:45:13.902+0000"
    },
    {
      "key": "evaluation:date",
      "value": "2024-11-04T12:45:13.902+0000"
    }
  ]
}